\version "2.16.0"
\include "english.ly"

\include "../include/paper-1-score.ly" 
%\include "../include/global-score.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 
\include "../include/voicedefault.ly"
\include "../include/bars.lyi"
\include "../include/header.ly"
#(set-global-staff-size 16.0)

\header {
    % Things that change per piece:
    instrument = "Se'l veder voi m'ancide (score)"
    % Unchanging:
%    \include "include/distribution-header.ly"
}
\include "../parts/01-willaert-a3-madrigal.ly"
    
\book {
    \bookOutputName "01-sel_veder"
    \bookOutputSuffix "--0-score"
    \score {
       \new ChoirStaff = choirStaff <<
                \new Voice << 
                    \set Staff.instrumentName = #"Canto"
                    \incipit \cantoIincipitVoice
                    \clef treble 
		    \voicedefault
                    \cantoI 
                >>
                \addlyrics { \cantoLyricsI }
                \new Voice << 
                    \set Staff.instrumentName = #"Tenore"
                    \incipit \tenoreIincipitVoice
                    \clef treble
		    \voicedefault
                    \tenoreI
                >>
                \addlyrics { \tenoreLyricsI }
                \new Voice << 
                    \set Staff.instrumentName = #"Basso"
                    \incipit \bassoIincipitVoice
                    \clef "bass"
		    \voicedefault
                    \bassoI
                >>
                \addlyrics { \bassoLyricsI }
	      >>
        \include "../include/vocal-layout-score.ly"
    }
    \markup {
        \fill-line {
            \column {
                \line { Se 'l veder voi m'ancide, }
                \line { Et evi'a grant' il mio morir dicete, }
                \line { Perche si spesso mi vi ritogliete, }
                \line { Se per rimover fiamma, un maggior foco }
                \line { Raccender vi pensate }
                \line { A vana speme vi trapporta errore, }
                \line { Ma se della mia vita il fin brimate, }
                \line { Et cosi a poco a poco }
                \line { Cresce alla doglia mia maggior dolore }
                \line { Lontana dal mio core, }
                \line { La fiamma che l'accendde non tenete, }
                \line { Ch'io morro donna, ed voi lieta vivrete. }
            }
        }
    }


